.c-card-block {
  --flow-space: var(--space-m);

  /* max-width: var(--paragraph-max-width); */
}

.c-card {
  --card-bg: var(--color-secondary);
  --card-link: var(--color-white);
  --box-space: var(--space-s);

  height: 100%;
}

.c-card--pink {
  --card-bg: var(--color-hotpink);
  --card-link: var(--color-white);
}

.c-card--light-grey {
  --card-bg: var(--color-mid-grey);
  --card-link: var(--color-deep-purple);
}

.c-card--image {
  display: block;
  width: 100%;
  aspect-ratio: 3 / 2;
  background-repeat: no-repeat;
  background-size: cover;
}

.c-card:hover .c-card--image {
  opacity: 0.6;
}

.c-card--link {
  display: flex;
  flex-direction: column;
  background-color: var(--card-bg);
  color: var(--card-link);

  /* aspect-ratio: 14 / 13; */
  height: 100%;
  justify-content: space-between;
}

.c-card--link:hover {
    background-color: #FFA902;
    background-color: var(--color-yellow);
    color: #201C40;
    color: var(--color-deep-purple);
  }

.c-card--link.ext {
  display: flex;
}

.c-card--link {
  -webkit-text-decoration: none;
  text-decoration: none;
  font-family: 'Poppins', sans-serif;
  font-family: var(--font-brand);
  font-weight: 600;
}

.c-card-block--no-image .c-card--image {
  background-image: none !important;
}

.c-card-block--no-image .c-card--link {
  font-size: max(1.20rem, min(calc(1.10rem + 0.50vw), 1.56rem));
  font-size: var(--step-1);
  line-height: 1.2;
}

.c-card-block--no-image .c-card--image img{
  display: none;
}
